<!DOCTYPE html>
<html>
<head>
    <title>Weekly Planner</title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
    <header>
        <select id="daySelect">
            <option value="Monday">Monday</option>
            <option value="Tuesday">Tuesday</option>
            <option value="Wednesday">Wednesday</option>
            <option value="Thursday">Thursday</option>
            <option value="Friday">Friday</option>
            <option value="Saturday">Saturday</option>
            <option value="Sunday">Sunday</option>
        </select>
        <button id="addDayButton">Add Day</button>
    </header>
    <div id="daysContainer"></div>

    <script src="script.js"></script>
</body>
</html>
